/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* ----------------------- */
/* Start Smartphone Styles */
/* ----------------------- */

/* Reset Width */
/* */
.m-only {
	display:block;
}

h1 {
	font-size: 24px;
}

header {
	min-height: 90px; padding:0;
}

#logo {
	height: 60px;
	margin:15px 0px 0px 15px; 
	display:block; 
	float:left;	
}

.inner {
	padding:3%;
	width: 94%;
}

.innernav {
	width: 100%;
	padding:0;
	min-height:90px;
}

#featured .inner {
	padding: 0;
	width: 100%;
}

#featured_inner {
	width:100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 150px;
}

#featured {
	width: 100%;
}

.col1,
.col2,
.col20, 
.col30,
.col33,
.col50,
.col70,
.col80 {
	margin: 0%;
	padding: 0%;
	clear: both;
	width: 100%;
}


.col2 {
	padding: 20px 0 0;
}
.col100 p { text-align:left !important;
}
/* Disable + Enable */
/* */

.desktop-only,
.flex-direction-nav {
	display: none;
}

.mobile-only {
	display: block;
}


#containerblue {
	min-height:300px;	
	background:#6E6E6E;	
}

.homebutton:nth-child(2) {
	padding-bottom: 20px;
}
.mid3 {
	padding: 5px 0px 0px 20px;	
}
.mid3 h2 {
	padding-top: 0px;	
	height:auto;
}
.mid {
	padding: 0px;	
	height:auto;
}

.last {
	border:0px;		
}

.logos {
	display: none;
}

.innerfooter {
	width: 100%;
}

.project {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
#content table {width:55% !important;}
#content table td {width:50% !important; vertical-align:top;}
.col1 {width:100% !important; }

input[type=text],
input[type=password],
textarea {
	width:240px;
}

.col100 img {
	display: block;
	width:50%;
	margin:0 30px;
	float: right;
}

.col100 p em span {
	font-size: 16px;
}
#bottom_points {
    padding-top: 20px;
    font-size: 24px;
}
nav {
	width: 100%;
	margin-top: -15px;
	z-index: 999;
	padding:0;
}

.flexnav {
	margin-top:30px;
}
.flexnav li a {
	display: block;
	padding: 10px;
	color: #000;
}

.flexnav li ul {
	width: 100%;
	padding-left: 10px;
}

.flexnav li ul li {
	border-bottom: none; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 37px;
	display: inline-block;
	background: #00aeef;
	background: rgba(0, 174, 239, 0.75);
	text-align: center; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1em;
	font-size: 12px;
	color: #fff; 
}
.menu-button {
    position: relative;
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    padding: 0;
    color: #fff;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin: -42px 20px 0 0px;
    background: #666666;
}



.logospage {
	width:100%;
}
.smalltext {
	font-size: 16px;
}

.memberlogo {
	display: block;
	width: 100%;
}

.servicetab a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float:left;
	width:100%;
	padding:3%;
	margin:2% 0 2% 0;
	background: #333;
	height:50px;
	font-size:14px;
}
.contactform {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:100%;
}

#button {
	padding:20px;
	height:40px;
	width:100px;
}
/* --------------------- */
/* End Smartphone Styles */
/* --------------------- */